<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'ca', version '2.5'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Afegeix una galeria';
$string['addanitem'] = 'Afegeix un element';
$string['addbulkitems'] = 'Afegeix elements en massa';
$string['addsamplegallery'] = 'Afegeix una galeria d\'exemple';
$string['allowcomments'] = 'Permet comentaris';
$string['allowlikes'] = 'Permet <em>likes</em>/m\'agrada';
$string['areagallery'] = 'Galeries';
$string['areaitem'] = 'Elements';
$string['arealowres'] = 'Baixa resolució';
$string['areathumbnail'] = 'Miniatures';
$string['automatic'] = 'Automàtic';
$string['bottom'] = 'Part inferior';
$string['caption'] = 'Llegenda';
$string['caption_help'] = 'La llegenda d\'aquest element en la vostra galeria. Aquesta llegenda es mostrarà al llarg de l\'element. Si opteu per deixar-la buida, es mostrarà el nom del fitxer (o URL) en comptes de la llegenda.';
$string['captionposition'] = 'Posició de la llegenda';
$string['carousel'] = 'Carrusel';
$string['choosecontent'] = 'Trieu un fitxer per a carregar o un URL a les opcions de sota.';
$string['close'] = 'Tanca';
$string['collection'] = 'Col·lecció';
$string['comments'] = 'Comentaris';
$string['configmaxbytes'] = 'Mida d\'element màxima per defecte per a totes les col·leccions multimèdia del lloc (subjecta als límits de cada curs i a altres paràmetres locals)';
$string['content'] = 'Contingut';
$string['content_help'] = 'L’element que voleu afegir a la vostra galeria.';
$string['contentbulkheader'] = 'Aquí podeu carregar un fitxer zip ple de multimèdia. Cada fitxer que hi hagi dins el fitxer zip s’afegirà com un element a la galeria; per tant, abans de trametre aquest fitxer, assegureu-vos que a dins només hi ha els fitxers que voleu que es carreguin. S’ignoren les carpetes que hi ha dins el fitxer.';
$string['creator'] = 'Creat per';
$string['datecreated'] = 'Data de creació';
$string['deletegallery'] = 'Suprimeix la galeria';
$string['deleteitem'] = 'Suprimeix l\'element';
$string['displayfullcaption'] = 'Mostra el text complet de la llegenda';
$string['editthisgallery'] = 'Edita aquesta galeria';
$string['enforcedefaults'] = 'Imposa els valors per defecte de la galeria';
$string['enforcedefaults_help'] = 'Si s’activa, s’imposen els valors per defecte de la galeria imposats pel professor.';
$string['export'] = 'Exporta';
$string['exportgallery'] = 'Exporta la galeria';
$string['filename'] = 'Nom del fitxer';
$string['galleryname'] = 'Nom de la galeria';
$string['gallerythumbnail'] = 'Utilitza com a miniatura de la galeria';
$string['gallerythumbnail_help'] = 'Si se selecciona, la miniatura d’aquest element s’utilitzarà com la miniatura de la galeria.';
$string['galleryviewoptions'] = 'Opcions de visualització de la galeria';
$string['gridview'] = 'Visualització de graella';
$string['gridviewcolumns'] = 'Columnes en la visualització de graella';
$string['gridviewcolumns_help'] = 'En la visualització de graella, estableix el nombre de columnes que es mostren.';
$string['gridviewrows'] = 'Files en la visualització de graella';
$string['gridviewrows_help'] = 'En la visualització de graella, estableix el nombre de files que es mostren.';
$string['group'] = 'Grup';
$string['information'] = 'Informació';
$string['itemdisplay'] = 'Visualització de l’element';
$string['itemdisplay_help'] = 'Inclou aquest element dins la visualització de la galeria (p. ex.: carrusel)';
$string['maxbytes'] = 'Mida màxima per element';
$string['mediagallery'] = 'Col·lecció multimèdia';
$string['mediagalleryname'] = 'Nom de la col·lecció multimèdia';
$string['mediagalleryname_help'] = 'El nom que voleu donar a la vostra col·lecció multimèdia.';
$string['medium'] = 'Mitjà';
$string['medium_help'] = 'El mitjà que s’ha utilitzat per crear el treball (p. ex.: pintura, fotografia, so, etc.).';
$string['metainfobulkheader'] = 'Els valors següents s’utilitzaran com a metadades inicials per a cada un dels elements que s’han afegit més amunt.';
$string['modulename'] = 'Col·lecció multimèdia';
$string['modulename_help'] = 'Utilitzeu el mòdul Col·lecció multimèdia per crear galeries de continguts multimèdia.

Els usuaris poden crear les seves pròpies galeries d’imatges, de vídeo o d’àudio, de manera individual o en grups.

El continguts pujats es presentaran com a miniatures, en un carrusel o en format de graella. Si feu clic a una de les miniatures, aquesta s’obrirà en primer pla, i podreu navegar per tota la galleria. Els usuaris poden clicar m’agrada als continguts que poden veure a les seves galeries i a d’altres, i introduir-hi comentaris.';
$string['moralrights'] = 'Drets morals';
$string['moralrights_help'] = 'Voleu declarar els vostres drets morals?

En seleccionar que sí, doneu el vostre consentiment perquè, en potència, aquest element sigui utilitzat com a exemple de treball.';
$string['originalauthor'] = 'Autor original';
$string['originalauthor_help'] = 'L’autor original de l’element.';
$string['productiondate'] = 'Data de producció';
$string['productiondate_help'] = 'La data en què es va produir el treball original.';
$string['publisher'] = 'Editor';
$string['publisher_help'] = 'L’editor (si n’hi ha cap) del treball.';
$string['readonlyfrom'] = 'Llegeix només des del';
$string['readonlyto'] = 'Llegeix només fins al';
$string['restrictavailableinfo'] = 'Per restringir les dates entre les quals aquesta activitat està disponible, utilitzeu la secció inferior de restriccions d’accés.';
$string['sample'] = 'Galeria d\'exemple';
$string['search'] = 'Cerca';
$string['searchtitle'] = 'Cerca de col·lecció multimèdia';
$string['settingsavailability'] = 'Disponibilitat';
$string['settingsdisplay'] = 'Llista de visualització';
$string['settingsgallery'] = 'Valors per defecte de la galeria';
$string['settingsgallerydisplay'] = 'Paràmetres de visualització de la galeria';
$string['settingsvisibility'] = 'Visibilitat';
$string['showall'] = 'Mostra-ho tot';
$string['thumbnail'] = 'Miniatura';
$string['thumbnail_help'] = 'Podeu seleccionar una imatge per utilitzar-la com la miniatura d’aquest element dins la galeria.

Si no en proporcioneu cap, se us generarà una imatge a partir del recurs carregat (per a les imatges) o una icona del tipus de fitxer utilitzat (per a altres fitxers).';
$string['thumbnailsperpage'] = 'Miniatures per pàgina';
$string['thumbnailsperrow'] = 'Miniatures per fila';
$string['top'] = 'Part superior';
$string['typeaudio'] = 'Àudio';
$string['typeimage'] = 'Imatge';
$string['typevideo'] = 'Vídeo';
$string['viewgallery'] = 'Mostra la galeria';
$string['visibleinstructor'] = 'Visible per als professors només després del';
$string['visibleinstructor_help'] = 'Defineix la galeria com a visible per als professors del curs després de la data indicada. Això pot ser útil per permetre que els professors accedeixin abans que tots els altres usuaris. Els gestors del curs amb permisos apropiats sempre podran veure la galeria.';
$string['visibleother'] = 'Visible per a tothom del curs després del';
$string['visibleother_help'] = 'Defineix la galeria com a visible per a altres usuaris després de la data indicada. Els gestors del curs amb permisos apropiats sempre podran veure la galeria.';
