<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ca', version '2.5'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acció';
$string['additionalinfo'] = 'Informació complementària';
$string['additionalinfo_help'] = 'Text que es mostra a la primera pàgina de l\'enquesta. (p. ex.: instruccions, informació, etc.)';
$string['addnewquestion'] = 'S\'estan afegint {$a} preguntes';
$string['addquestions'] = 'Afegeix una pregunta';
$string['addselqtype'] = 'Afegeix-hi una pregunta del tipus seleccionat';
$string['alignment'] = 'Alineació dels botons d\'opció';
$string['alignment_help'] = 'Alineació dels botons d\'opció: vertical (per defecte) o horitzontal.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Tot';
$string['alreadyfilled'] = 'Ja heu respost aquesta enquesta {$a}. Gràcies.';
$string['andaveragevalues'] = 'i les mitjanes';
$string['anonymous'] = 'Anònim';
$string['answerquestions'] = 'Respon les preguntes...';
$string['attemptstillinprogress'] = 'En curs. Desat el:';
$string['autonumbering'] = 'Autonumeració';
$string['autonumbering_help'] = 'Numeració automàtica de preguntes i de pàgines. És possible que vulgueu desactivar la numeració automàtica
de qüestionaris amb bifurcació condicional.';
$string['autonumberno'] = 'No numeris les preguntes ni les pàgines';
$string['autonumberpages'] = 'Numera automàticament les pàgines';
$string['autonumberpagesandquestions'] = 'Numera automàticament les pàgines i les preguntes';
$string['autonumberquestions'] = 'Numera automàticament les preguntes';
$string['average'] = 'Mitjana';
$string['averageposition'] = 'Posició mitjana';
$string['averagerank'] = 'Rang de mitjanes';
$string['bodytext'] = 'Cos del text';
$string['boxesnbexact'] = 'exactament {$a} quadre(s).';
$string['boxesnbmax'] = 'un màxim de {$a} quadre(s).';
$string['boxesnbmin'] = 'un mínim de {$a} quadre(s).';
$string['boxesnbreq'] = 'Per a aquesta pregunta heu de marcar';
$string['by'] = 'per';
$string['checkallradiobuttons'] = 'Marqueu <strong>{$a}</strong> botons d\'opció!';
$string['checkboxes'] = 'Quadres de selecció';
$string['checkboxes_help'] = 'Escriviu una opció de selecció per línia';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['checkbreaksadded'] = 'S\'ha inserit un o més salts de pàgina nous en les posicions:';
$string['checkbreaksok'] = 'Conté tots els salts de pàgina requerits';
$string['checkbreaksremoved'] = 'Nombre de salts de pàgina extra eliminats: {$a}';
$string['checknotstarted'] = 'Selecciona els que no s\'han iniciat';
$string['checkstarted'] = 'Selecciona els que s\'han iniciat';
$string['clicktoswitch'] = '(cliqueu per canviar)';
$string['closed'] = 'L\'enquesta es va tancar el dia {$a}. Gràcies.';
$string['closedate'] = 'Estableix una data de tancament';
$string['closedate_help'] = 'Podeu indicar una data de tancament de l\'enquesta. Marqueu el selector i escolliu la data i l\'hora que vulgueu. Després d\'aquella data no es podrà respondre. Si no se selecciona, mai quedarà tancada.';
$string['completionsubmit'] = 'L\'estudiant ha d\'enviar el qüestionari per tal que consti com a completat';
$string['confalts'] = '- O - <br />Pàgina de confirmació';
$string['confirmdelallresp'] = 'Confirmeu que voleu esborrar TOTES les respostes d\'aquesta enquesta?';
$string['confirmdelchildren'] = 'Si elimineu aquesta pregunta, també se n\'eliminaran les preguntes filles:';
$string['confirmdelgroupresp'] = 'Confirmeu que voleu esborrar TOTES les respostes de {$a}?';
$string['confirmdelquestion'] = 'Confirmeu que voleu esborrar la pregunta en la posició {$a}?';
$string['confirmdelquestionresps'] = 'Això també eliminarà el nombre de respostes que ja s\'han donat a aquesta pregunta: {$a}.';
$string['confirmdelresp'] = 'Confirmeu que voleu esborrar la resposta de  {$a}?';
$string['confpage'] = 'Text de capçalera';
$string['confpage_help'] = 'Capçalera (en negreta) i cos de text per a la pàgina de «Confirmació» que es mostra quan un usuari ha acabat l\'enquesta. (Si s\'ha indicat un URL, passarà per davant del text de confirmació.) Si deixeu aquest camp buit, es presenta un missatge predefinit en haver acabat. (Gràcies per haver completat aquesta enquesta.)';
$string['confpagedesc'] = 'La capçalera (en negreta) i el cos de text de la pàgina de «Confirmació» que es mostra quan un usuari ha acabat l\'enquesta. (Si s\'ha indicat un URL, passarà per davant del text de confirmació.)';
$string['contentoptions'] = 'Opcions de contingut';
$string['couldnotcreatenewsurvey'] = 'No es pot crear una altra enquesta';
$string['couldnotdelresp'] = 'No es pot esborrar la resposta';
$string['createcontent'] = 'Defineix el contingut nou';
$string['createcontent_help'] = 'Trieu un botó d\'opció. «Crea» és el valor predefinit.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Crea';
$string['date'] = 'Data';
$string['date_help'] = 'Utilitzeu aquest tipus de pregunta si espereu que la resposta sigui una data amb el format correcte.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Utilitzeu el format dia/mes/any; per exemple, per a l\'11 de setembre de 1714, <strong>11/9/1714</strong>';
$string['deleteallresponses'] = 'Esborra TOTES les respostes';
$string['deletecurrentquestion'] = 'Esborra la pregunta {$a}';
$string['deletedallgroupresp'] = 'S\'han esborrat totes les respostes del grup {$a}';
$string['deletedallresp'] = 'S\'han eliminat les respostes de l\'enquesta';
$string['deletedisabled'] = 'Aquest element no es pot esborrar';
$string['deletedresp'] = 'S\'ha esborrat la resposta';
$string['deleteresp'] = 'Esborra aquesta resposta';
$string['deletingresp'] = 'S\'està esborrant la resposta';
$string['dependquestion'] = 'Pregunta mare';
$string['dependquestion_help'] = 'Podeu seleccionar una pregunta mare i una opció d\'elecció per a aquesta pregunta. Només es mostrarà a l\'estudiant una pregunta filla si la seva pregunta mare i la seva opció mare s\'han seleccionat prèviament.';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['displaymethod'] = 'Forma de presentació de la pregunta sense definir.';
$string['download'] = 'Descarrega';
$string['downloadtextformat'] = 'Descarrega en format text';
$string['downloadtextformat_help'] = 'Aquesta característica us permet desar totes les respostes d\'una enquesta en un fitxer de text (CSV).
Podeu importar aquest fitxer en un full de càlcul (per exemple: Calc del LibreOffice, o un full de MS Excel), o amb un paquet d\'anàlisi estadística per processar les dades.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Quadre de llista desplegable de selecció';
$string['dropdown_help'] = 'No hi ha cap diferència entre usar el quadre de llista desplegable de selecció i els botons d\'opció, excepte, potser, per a llistes d\'opcions molt llargues, per estalviar espai a la pantalla.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Edita';
$string['editingquestionnaire'] = 'S\'estan editant els paràmetres de l\'enquesta';
$string['editquestion'] = 'S\'està editant la pregunta {$a}';
$string['email'] = 'Correu electrònic';
$string['errnewname'] = 'Aquest nom ja es fa servir; trieu-ne un altre.';
$string['erroropening'] = 'S\'ha produït un error en obrir el qüestionari.';
$string['errortable'] = 'Error de corrupció de la taula.';
$string['essaybox'] = 'Quadre d\'edició llarg';
$string['essaybox_help'] = 'Aquesta pregunta presentarà un quadre d\'edició de text net amb x columnes de text (amplària) i y files de text (nombre de línies de text).

Si deixeu x i y en el seu valor per defecte de 0 (o l\'establiu a 0), es mostrarà l\'editor HTML de Moodle amb una amplària i alçària estàndard (si es troba disponible al context del curs i al perfil de l\'usuari).';
$string['field'] = 'Pregunta {$a}';
$string['fieldlength'] = 'Longitud del quadre de text';
$string['fieldlength_help'] = 'Per a les preguntes del tipus **Quadre d\'edició**, indiqueu la **Longitud del quadre d\'edició** i la **Longitud màxima del text** del text que s\'hagi de lliurar com a resposta.

Els valors predefinits són 20 caràcters per al quadre d\'edició i 25 caràcters per a la longitud màxima del text.';
$string['finished'] = 'Heu respost totes les preguntes d\'aquesta enquesta.';
$string['firstrespondent'] = 'Primer enquestat';
$string['grade'] = 'Nota de la tramesa';
$string['gradesdeleted'] = 'Les qualificacions de l\'enquesta s\'han suprimit';
$string['headingtext'] = 'Text de capçalera';
$string['horizontal'] = 'Horitzontal';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Inclou els codis de selecció';
$string['includechoicetext'] = 'Inclou el text de selecció';
$string['incorrectcourseid'] = 'L\'identificador del curs és incorrecte';
$string['incorrectmodule'] = 'L\'identificador del mòdul del curs és incorrecte';
$string['incorrectquestionnaire'] = 'L\'enquesta és incorrecta';
$string['invalidresponse'] = 'La resposta especificada és incorrecta.';
$string['invalidresponserecord'] = 'El registre de la resposta indicat és incorrecte';
$string['invalidsurveyid'] = 'L\'identificador de l\'enquesta és incorrecte.';
$string['kindofratescale'] = 'Tipus d\'escala de valoració';
$string['kindofratescale_help'] = 'Fes clic amb el botó dret del ratolí a l\'enllaç Més ajuda que apareix més avall.';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'Darrer enquestat';
$string['length'] = 'Longitud';
$string['managequestions'] = 'Gestiona les preguntes';
$string['managequestions_help'] = 'A la secció Gestiona les preguntes de la pàgina Edita les preguntes podeu dur a terme una sèrie d\'operacions en les preguntes de l\'enquesta.';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['maxdigitsallowed'] = 'Màxim nombre de dígits permès';
$string['maxdigitsallowed_help'] = 'Si utilitzeu els paràmetres de màxim nombre de dígits permès i el nombre de dígits decimals, podeu indicar la longitud i el nombre de decimals demanats.';
$string['maxforcedresponses'] = 'Nombre màxim obligatori de respostes';
$string['maxtextlength'] = 'Longitud màxima del text';
$string['messageprovider:message'] = 'Recordatori del qüestionari';
$string['minforcedresponses'] = 'Nombre mínim obligatori de respostes';
$string['minforcedresponses_help'] = 'Utilitzeu aquests paràmetres per forçar els alumnes a marcar un mínim i un màxim de quadres de selecció. Per forçar un nombre exacte de seleccions, establiu el mínim i el màxim en el mateix valor. Si només voleu un mínim o un màxim, establiu-ne el valor i deixeu l\'altre a **0**.
Si establiu el mínim i/o el màxim de quadres marcats i la resposta no s\'ajusta a aquests marges, s\'emet un missatge d\'avís. Òbviament, és millor que les persones que respondran l\'enquesta coneguin per endavant les condicions de resposta.';
$string['misconfigured'] = 'El curs no està ben configurat';
$string['missingquestion'] = 'Responeu la pregunta necessària';
$string['missingquestions'] = 'Responeu les preguntes necessàries:';
$string['modulename'] = 'Questionnaire';
$string['modulename_help'] = 'El mòdul Questionnaire permet construir enquestes utilitzant diferents tipologies de preguntes, amb la finalitat de recopilar dades dels usuaris.';
$string['modulenameplural'] = 'Qüestionaris';
$string['movedisabled'] = 'Aquest element no es pot moure';
$string['myresponses'] = 'Totes les vostres respostes';
$string['myresponsetitle'] = 'Les vostres {$a} respostes';
$string['myresults'] = 'Els vostres resultats';
$string['name'] = 'Nom';
$string['navigate'] = 'Permet ramificar preguntes';
$string['navigate_help'] = 'Habilita les preguntes de Sí o No i les de botons d\'opció perquè tinguin preguntes filles que depenguin de les respostes del vostre qüestionari.';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'Següent';
$string['nextpage'] = 'Pàgina següent';
$string['noanswer'] = 'Sense resposta';
$string['nodata'] = 'No s\'ha enviat informació';
$string['noduplicates'] = 'No hi ha opcions duplicades';
$string['noduplicateschoiceserror'] = 'Heu d\'introduir almenys 2 respostes possibles per a l\'opció «No hi ha opcions duplicades»';
$string['non_respondents'] = 'Usuaris que encara no han tramès les seves respostes a aquest qüestionari';
$string['noneinuse'] = 'Aquesta enquesta no conté cap pregunta.';
$string['nopublicsurveys'] = 'No hi ha cap enquesta pública';
$string['noresponsedata'] = 'No hi ha cap resposta per a aquesta pregunta';
$string['noresponses'] = 'No hi ha cap resposta';
$string['normal'] = 'Normal';
$string['not_started'] = 'no s\'ha iniciat';
$string['notanumber'] = '<strong>{$a}</strong> no s\'accepta com a  format de número.';
$string['notapplicable'] = 'N/D';
$string['notapplicablecolumn'] = 'Columna N/D';
$string['notavail'] = 'Aquesta enquesta encara no està disponible. Proveu-ho més tard.';
$string['noteligible'] = 'No podeu fer aquesta enquesta.';
$string['notemplatesurveys'] = 'No hi ha cap plantilla d\'enquesta';
$string['notenoughscaleitems'] = 'Heu d\'introduir un valor mínim de 2 elements de l\'escala';
$string['notopen'] = 'Aquesta enquesta s\'obrirà el dia {$a}.';
$string['notrequired'] = 'Resposta no requerida';
$string['nousersselected'] = 'No s\'ha seleccionat cap usuari';
$string['num'] = '#';
$string['numberfloat'] = 'El número que heu escrit <strong>{$a->number}</strong> s\'ha arrodonit o se li ha canviat el format amb <strong>{$a->precision}</strong> xifres decimals.';
$string['numberofdecimaldigits'] = 'Nombre de xifres decimals';
$string['numberscaleitems'] = 'Nombre d\'elements de l\'escala';
$string['numberscaleitems_help'] = 'El nombre d\'elements de l\'escala és la quantitat d\'elements que té l\'escala de valoració. Normalment s\'utilitzen de 3 a 5 elements. El valor predefinit és **5**.';
$string['numeric'] = 'Numèric';
$string['numeric_help'] = 'Utilitzeu aquest tipus de pregunta si espereu un número amb un format determinat com a resposta.';
$string['of'] = 'de';
$string['opendate'] = 'Data d\'obertura';
$string['opendate_help'] = 'Podeu indicar una data per obrir l\'enquesta. Marqueu la casella de selecció, i trieu la data i l\'hora. Els usuaris no podran emplenar l\'enquesta abans de la data. Si aquesta opció no està marcada, de seguida quedarà oberta per respondre-la.';
$string['option'] = 'opció {$a}';
$string['optionalname'] = 'Nom de la pregunta';
$string['optionalname_help'] = 'El nom de la pregunta només s\'utilitza en exportar els resultats a format CSV o full de càlcul. Si sabeu que no fareu mai aquesta exportació, no cal que l\'escriviu.

Si heu d\'exportar habitualment dades de les enquestes a format CSV, podeu posar el nom de dues maneres diferents.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- O -';
$string['order_ascending'] = 'Ordre ascendent';
$string['order_default'] = 'Mostra l\'ordre predefinit';
$string['order_descending'] = 'Ordre descendent';
$string['orderresponses'] = 'Ordena les respostes';
$string['orderresponses_help'] = 'En mostrar totes les respostes, podeu ordenar-les pel nombre de respostes (la columna Mitjana) amb aquests 4 tipus de preguntes següents:

* quadres de selecció
* menús desplegables
* quadres de selecció múltiple
* preguntes de qualificació (incloses les escales Likert)

Quan arribeu a la pàgina de totes les respostes, per defecte, les trobareu de manera predefinida segons l\'ordre de creació. Les podreu ordenar per ordre ascendent o descendent.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Altres:';
$string['otherempty'] = 'Si marqueu aquesta opció heu d\'escriure alguna cosa al quadre de text!';
$string['overviewnumresplog'] = 'respostes';
$string['overviewnumresplog1'] = 'resposta';
$string['overviewnumrespvw'] = 'respostes';
$string['overviewnumrespvw1'] = 'resposta';
$string['owner'] = 'Propietari';
$string['page'] = 'Pàgina';
$string['pageof'] = 'Pàgina {$a->page} de {$a->totpages}';
$string['pluginadministration'] = 'Administració del mòdul Questionnaire';
$string['pluginname'] = 'Enquesta';
$string['position'] = 'posició';
$string['possibleanswers'] = 'Respostes possibles';
$string['posteddata'] = 'S\'ha obtingut una pàgina amb dades:';
$string['preview'] = 'Aquí teniu una vista prèvia de l\'enquesta. Quan hàgiu acabat, feu clic a <strong>Tanca</strong>, al botó que trobareu al final d\'aquesta pàgina.';
$string['preview_label'] = 'Vista prèvia';
$string['preview_questionnaire'] = 'Vista prèvia de l\'enquesta';
$string['previewing'] = 'S\'està previsualitzant l\'enquesta';
$string['previous'] = 'Prèvia';
$string['previouspage'] = 'Pàgina anterior';
$string['print'] = 'Imprimeix aquesta resposta';
$string['printblank'] = 'Imprimeix en blanc';
$string['printblanktooltip'] = 'Obre una finestra amb una enquesta en blanc i preparada per a la seva impressió';
$string['printtooltip'] = 'Obre una finestra amb la resposta actual preparada per a la seva impressió';
$string['private'] = 'Privada';
$string['public'] = 'Pública';
$string['qtype'] = 'Tipus';
$string['qtype_help'] = 'Permet triar si els usuaris poden contestar una sola vegada, una vegada al dia, una vegada a la setmana, una vegada al mes o un nombre il·limitat de vegades (moltes).';
$string['qtypedaily'] = 'una resposta diària';
$string['qtypemonthly'] = 'una resposta al mes';
$string['qtypeonce'] = 'una sola resposta';
$string['qtypeunlimited'] = 'respostes il·limitades';
$string['qtypeweekly'] = 'una resposta a la setmana';
$string['questionnaire:addinstance'] = 'Afegeix una enquesta nova';
$string['questionnaire:copysurveys'] = 'Copia les plantilles i les enquestes privades';
$string['questionnaire:createpublic'] = 'Crea enquestes públiques';
$string['questionnaire:createtemplates'] = 'Crea plantilles d\'enquestes';
$string['questionnaire:deleteresponses'] = 'Esborra qualsevol resposta';
$string['questionnaire:downloadresponses'] = 'Descarrega les respostes en un fitxer CSV';
$string['questionnaire:editquestions'] = 'Crea i edita preguntes de l\'enquesta';
$string['questionnaire:manage'] = 'Crea i edita enquestes';
$string['questionnaire:preview'] = 'Previsualitza les enquestes';
$string['questionnaire:printblank'] = 'Imprimeix una enquesta en blanc';
$string['questionnaire:readallresponseanytime'] = 'Llegeix les respostes en qualsevol moment';
$string['questionnaire:readallresponses'] = 'Llegeix un resum de respostes, subjecte al període en què l\'enquesta estigui oberta';
$string['questionnaire:readownresponses'] = 'Llegeix les respostes pròpies';
$string['questionnaire:submit'] = 'Completa i tramet l\'enquesta';
$string['questionnaire:view'] = 'Mostra una enquesta';
$string['questionnaire:viewsingleresponse'] = 'Visualitza les respostes individuals completes';
$string['questionnaireadministration'] = 'Administració de l\'enquesta';
$string['questionnairecloses'] = 'Tancament de l\'enquesta';
$string['questionnaireopens'] = 'Obertura de l\'enquesta';
$string['questionnairereport'] = 'Informe de l\'enquesta';
$string['questionnum'] = 'Pregunta #';
$string['questions'] = 'Preguntes';
$string['questiontypes'] = 'Tipus de preguntes';
$string['questiontypes_help'] = 'Vegeu la documentació del Moodle al dessota';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Botons d\'opció';
$string['radiobuttons_help'] = 'En aquest tipus de pregunta, l\'enquestat ha de triar una de les opcions que s\'ofereixen';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Interval';
$string['ratescale'] = 'Qualifica (escala 1..5)';
$string['ratescale_help'] = 'Vegeu la documentació de Moodle';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Tipus d\'enquesta';
$string['realm_help'] = '* **Hi ha tres tipus d\'enquestes:**
* Privades: pertanyen només al curs on es defineixen.
* Plantilles: es poden copiar i editar.
* Públiques: es poden compartir entre cursos.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'La URL cap a on es redirecciona l\'usuari/ària després de completar l\'enquesta';
$string['remove'] = 'Esborra';
$string['removeallquestionnaireattempts'] = 'Suprimeix totes les respostes de les enquestes';
$string['removenotinuse'] = 'Aquesta enquesta solia dependre d\'una enquesta pública que s\'ha eliminat. Ja no es pot utilitzar, i seria recomanable eliminar-la.';
$string['required'] = 'Resposta requerida';
$string['required_help'] = 'Si marqueu ***Sí***, es requerirà una resposta a aquesta pregunta, és a dir, no es podrà trametre l\'enquesta fins que s\'hagi respost a aquesta pregunta';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'S\'ha deixat en blanc algun paràmetre obligatori.';
$string['reset'] = 'Reinicia';
$string['respeligiblerepl'] = '(substituït per les excepcions dels rols)';
$string['respondent'] = 'Persona enquestada';
$string['respondenteligibleall'] = 'tot';
$string['respondenteligiblestudents'] = 'només estudiants';
$string['respondenteligibleteachers'] = 'només professors';
$string['respondents'] = 'Persones enquestades';
$string['respondenttype'] = 'Tipus de persona enquestada';
$string['respondenttype_help'] = 'Podeu visualitzar els noms complets dels usuaris amb cada resposta si marqueu l\'opció "nom complet".
Podeu mantenir l\'anonimat de les respostes marcant l\'opció "anònim".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anònim';
$string['respondenttypefullname'] = 'nom complet';
$string['response'] = 'Resposta';
$string['responseoptions'] = 'Opcions de resposta';
$string['responses'] = 'Respostes';
$string['responseview'] = 'Els estudiants poden veure TOTES les respostes';
$string['responseview_help'] = 'Podeu especificar qui pot veure les respostes de tots els enquestats de les enquestes enviades (taules d\'estadístiques generals).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Sempre';
$string['responseviewstudentsnever'] = 'Mai';
$string['responseviewstudentswhenanswered'] = 'Després de respondre l\'enquesta';
$string['responseviewstudentswhenclosed'] = 'Després de tancar l\'enquesta';
$string['restrictedtoteacher'] = 'Aquestes funcionalitats només són per als professors editors!';
$string['resume'] = 'Desa/Recupera les respostes';
$string['resume_help'] = 'Marcar aquesta opció permet que els usuaris puguin desar les respostes d\'una enquesta abans d\'enviar-la. Poden deixar l\'enquesta a mig fer i reprendre-la un altre dia en el punt que la van deixar.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Reprèn l\'enquesta';
$string['return'] = 'Torna';
$string['save'] = 'Desa';
$string['saveasnew'] = 'Desa com a pregunta nova';
$string['savedprogress'] = 'Les vostres respostes s\'han desat. Podeu tornar en qualsevol moment per completar aquesta enquesta.';
$string['saveeditedquestion'] = 'Desa la pregunta {$a}';
$string['savesettings'] = 'Desa els paràmetres';
$string['section'] = 'Descripció';
$string['sectionbreak'] = '----- Salt de pàgina -----';
$string['sectionbreak_help'] = '----- Salt de pàgina -----';
$string['sectiontext'] = 'Etiqueta';
$string['sectiontext_help'] = 'Això no és una pregunta sinó un text (curt) que es mostrarà per introduir una sèrie de preguntes.';
$string['selecttheme'] = 'Seleccioneu un tema (CSS) per usar-lo amb aquesta enquesta.';
$string['send'] = 'Envia';
$string['send_message'] = 'Envia el missatge als usuaris seleccionats';
$string['send_message_to'] = 'Envia un missatge a:';
$string['sendemail'] = 'Envia un missatge de correu electrònic';
$string['sendemail_help'] = 'Envia una còpia de cada tramesa a les adreces de correu electrònic especificades.
Podeu escriure més d\'una adreça separant-les amb comes.
Deixeu el camp en blanc si no voleu enviar còpies per correu electrònic.';
$string['settings'] = 'Paràmetres';
$string['settingssaved'] = 'S\'han desat els paràmetres';
$string['show_nonrespondents'] = 'Els que no han respost';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'Assumpte';
$string['submitoptions'] = 'Opcions de tramesa';
$string['submitpreview'] = 'Tramet la previsualització';
$string['submitpreviewcorrect'] = 'Aquesta tramesa seria acceptada com a emplenada correctament.';
$string['submitsurvey'] = 'Tramet l\'enquesta';
$string['submitted'] = 'Es va trametre el:';
$string['subtitle'] = 'Subtítol';
$string['subtitle_help'] = 'Subtítol d\'aquesta enquesta. Apareix a sota del títol, només a la primera pàgina.';
$string['summary'] = 'Resum';
$string['surveynotexists'] = 'Aquesta enquesta no existeix';
$string['surveyowner'] = 'Heu de ser el propietari de l\'enquesta per dur a terme aquesta operació.';
$string['surveyresponse'] = 'Resposta de l\'enquesta';
$string['template'] = 'Plantilla';
$string['templatenotviewable'] = 'Les plantilles d\'enquestes no es poden visualitzar.';
$string['text'] = 'Text de la pregunta';
$string['textareacolumns'] = 'Columnes d\'àrees de text';
$string['textareacolumns_help'] = 'Aquesta pregunta mostrarà un quadre d\'edició de text net amb **x** columnes (o una mida *width*) i **y** files.
Si manteniu x i y amb els seus valors predefinits (o si els poseu a **0**), es mostrarà l\'editor HTML amb l\'amplària i l\'alçària estàndards (sempre que estigui disponible en el context d\'usuari o de curs).';
$string['textarearows'] = 'Files del quadre d\'edició de text';
$string['textbox'] = 'Quadre d\'edició del text';
$string['textbox_help'] = 'Al tipus del quadre d\'edició de text, indiqueu la longitud del quadre i la longitud màxima del text que podrà escriure l\'enquestat.
Els valors predefinits són 20 caràcters d\'amplada del quadre, i 25 caràcters per a la longitud màxima del text.';
$string['textdownloadoptions'] = 'Opcions per a la descàrrega de text (CSV)';
$string['thank_head'] = 'Gràcies per haver completat l\'enquesta.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'aquest mes';
$string['thisweek'] = 'aquesta setmana';
$string['title'] = 'Títol';
$string['title_help'] = 'Títol de l\'enquesta, que apareixerà a la part superior de cada pàgina. Per defecte, aquest títol és el nom de l\'enquesta, però podeu editar-lo i deixar-lo com vulgueu.';
$string['today'] = 'avui';
$string['total'] = 'Total';
$string['type'] = 'Tipus de pregunta';
$string['undefinedquestiontype'] = 'Tipus de pregunta no definit!';
$string['unknown'] = 'Desconegut';
$string['unknownaction'] = 'Acció de l\'enquesta desconeguda...';
$string['url'] = 'URL de confirmació';
$string['url_help'] = 'URL al qual s\'adreçarà un usuari després de completar l\'enquesta.';
$string['usepublic'] = 'Ús públic';
$string['usetemplate'] = 'Copia l\'existent';
$string['vertical'] = 'Vertical';
$string['view'] = 'Vista';
$string['viewallresponses'] = 'Mostra totes les respostes';
$string['viewallresponses_help'] = 'Si l\'enquesta s\'estableix a **Mode de grup**: *Grups visibles* o a *Grups separats*, i l\'usuari actual té el permís *moodle/site:accessallgroups* (en el context actual), i s\'han establert grups al curs, aleshores l\'usuari podrà accedir a una llista desplegable de grups.
Aquesta llista desplegable permet que l\'usuari «filtri» les respostes de l\'enquesta per grups.
Si el paràmetre és **Mode de grup**: *Grups separats*, aleshores els usuaris que no tinguin el permís *moodle/site:accessallgroups* (habitualment, estudiants o professors no editors, etc.) només podran veure les respostes del(s) grup(s) al(s) qual(s) pertanyen.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Llista de respostes';
$string['viewindividualresponse_help'] = 'Clica damunt dels noms dels que han respost, a la llista que apareix tot seguit, per veure\'n les respostes individuals.';
$string['viewresponses'] = 'Totes les respostes ({$a})';
$string['viewyourresponses'] = 'Les vostres respostes; mostra\'n {$a}';
$string['warning'] = 'Atenció, s\'ha trobat un error!';
$string['wronganswers'] = 'Hi ha hagut algun problema amb les vostres respostes (vegeu-ho tot seguit)';
$string['wrongdateformat'] = 'La data introduïda: <strong>{$a}</strong> no es correspon amb el format que mostra l\'exemple.';
$string['wrongdaterange'] = 'Atenció: l\'any ha d\'estar en el rang de 1902 a 2037.';
$string['wrongformat'] = 'Hi ha hagut algun problema amb la vostra resposta a la pregunta:&nbsp;  ';
$string['wrongformats'] = 'Hi ha hagut algun problema amb la vostra resposta a les preguntes:&nbsp;';
$string['yesno'] = 'Sí/No';
$string['yesno_help'] = 'Pregunta simple de Sí o No';
$string['yourresponse'] = 'La vostra resposta';
$string['yourresponses'] = 'Les vostres respostes';
